/*  CSS Document      */
/*  AcrobatUsers.com  */

@charset "UTF-8";

body { margin: 0px; padding: 0px; font-size: 12px; font-family: Arial; }
h1 { margin: 0px 0px 20px 0px; color: #900; font-size: 20px; font-weight: normal; }
h2 { margin: 0px 0px 10px 0px; color: #900; font-size: 18px; font-weight: normal; }
h3 { margin: 0px 0px 5px 0px; color: #900; font-size: 14px; font-weight: normal; }
p,ul { margin: 0px 0px 12px 0px; }
a { color: #2476af; text-decoration: none; }
a:hover { color: #900; }

.clear_both { clear: both; line-height: 1px; }

.auc-page { width: 980px; margin: 20px auto 15px auto; padding: 0px; }

.auc-page-top {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 10px 0px;
	border: 1px solid #ddd;
	background-color: #fff;
}

/* Banner................. */
.auc-page-top .auc-banner-container { margin: 0px; padding: 0px; position: relative; height: 70px; }
.auc-page-top .auc-banner-container a.auc-logo { display: block; position: absolute; top: 12px; left: 20px; width: 200px; height: 60px; background: url(../../images/logo_auc.png) no-repeat 0px 0px; }

.auc-page-top .auc-banner-container .auc-banner-nav { width: 550px; position: absolute; top: 25px; right: 15px; text-align: right; color: #999; font-size: 18px; }
.auc-page-top .auc-banner-container .auc-banner-nav a { font-weight: bold; margin: 0px 5px 0px 5px; }

/* Navigation................. */
.auc-page-top .auc-navigation-container { margin: 0px; padding: 0px; }
.auc-page-top .auc-navigation-container .auc-navigation { margin: 0px 20px 0px 25px; padding: 0px; height: 28px; }

/* Drop Menu */
	.dropmenu { margin: 0; padding: 0; height: 40px; display: none;}
	
	/* All items  */
	ul.dropmenu li a { text-decoration: none; }
	
	/* Topitems */
	ul.dropmenu { margin: 0px; padding: 0px; }
	ul.dropmenu .toplevel { margin: 7px 25px 7px 0px; padding: 0px; color: #fff; font-weight: bold; text-decoration: none; }
	ul.dropmenu .toplevel.hover { color: #ffd200; }
	ul.dropmenu .toplevel.selected {  }
	ul.dropmenu .toplevel.hover.selected {  }
	
	/* Subitems */
	ul.dropmenu li ul {
		background-color: #666;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		border-bottom-right-radius: 10px;
	}
	ul.dropmenu .sublevel { width: 175px; padding: 7px 5px 5px 10px; }
	ul.dropmenu .sublevel.hover { color: #ffd200; background-color: #555; }
	ul.dropmenu .sublevel.selected {  }
	ul.dropmenu .sublevel.hover.selected {  }

/* Content Area................. */
.auc-page-top .auc-content-container { margin: 0px; padding: 15px 20px 0px 20px; }

.auc-page-bottom {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	border: 1px solid #dbdbdb;
	background-color: #dbdbdb;
}

/* Tooltip................ */

#auc-page-tooltip {
	display: none;
	position: absolute;
	padding: 8px;
	z-index: 9999;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: rgba(0,0,0,.75);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	max-width: 150px;
}


/* Footer................. */
.auc-page-bottom .auc-footer-container { margin: 0px; padding: 0px; }
.auc-page-bottom .auc-footer-container .auc-footer-copyright { margin: 0px; padding: 0px; position: relative; height: 40px; }
.auc-page-bottom .auc-footer-container .auc-footer-copyright .auc-adobe-logo { display: block; width: 31px; height: 35px; background: url(../../images/logo_adobe.png) no-repeat 0px 0px; position: absolute; top: 0px; left: 20px; }
.auc-page-bottom .auc-footer-container .auc-footer-copyright .auc-adobe-copyright { margin: 0px; padding: 0px; width: 750px; position: absolute; top: 10px; left: 60px; }
.auc-page-bottom .auc-footer-container .auc-footer-copyright .auc-adobe-copyright a { margin-left: 10px; }


